Subject: [Idr] urgent

From: "MR.PRINCE MOSES" <[email-masked]>
Date: Tue, 7 Oct 2003 19:56:55 -0700

Attention: Sir/Ma, 

First, I must solicit your strictest understanding in this matter. if the content of this mail does meet with your approval, I humbly request your urgent attention.
I am Mr PRINCE MOSES,The Principal Auditor, Albaraka Bank Limited, There is an account opened since 1984, and since I990 nobody has operated on this account again. After intensive investigation i discovered that the owner of this account was the President AVK STEEL PLANT CO, A foreigner and he died in 1990 and since then the account has no beneficiary. 

My investigation proved to me as well that the company does not know anything about the account, the account involved US$18.6 million. In the light of the above fact, indeed your assistance to open door to this opportunity by providing you information required and modality to make this business successfully. Your assistance as a foreigner is necessary because the management is ready to welcome any person, a foreigner who has correct information of this account, which I will give to you immediately if you are interested to conclude this transaction with me. You should be informed strictly that I will burn all the documents in your presence immediately after this money has been remitted to your account and you should bear in mind that we shall meet face to face for sharing in your country.
I will apply for annual leave immediately I hear from you that you are ready to act and receive this fund in your account. At the conclusion of this business you will be given 25% of the total amount, 70% will be for me, 5% for expenses. I look forward to your earliest reply. 
Please treat this matter with absolute secrecy on indicating your interest for the success of this business. 
Regards, 
Mr.PRINCE MOSES 

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr